Wednesday, October 22, 2014

TYPO3 CMS Core Security Updates

To avoid security vulnerabilities in all of the TYPO3 CMS websites we host for our customers, we have updated these sites to use the latest stable versions of TYPO3: 4.5.37, 4.7.20, 6.1.12 or 6.2.6 LTS.

If you want to upgrade your TYPO3 website to the latest version or add new features, please contact us.

For more information about this security update, see https://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2014-002/

No comments:

Post a Comment

Looking for hosting?

We recommend media temple